Build #1 for sound-collage-0.2.0.1

[all reports]

Package sound-collage-0.2.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-06-12 15:26:21.4814862 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: sound-collage-0.2.0.1 (user goal)
trying: transformers-0.5.2.0/installed-0.5... (dependency of
sound-collage-0.2.0.1)
next goal: soxlib (dependency of sound-collage-0.2.0.1)
rejecting: soxlib-0.0.3 (conflict: requires pkg-config package sox>=14.3 &&
<14.5, not found in the pkg-config database)
rejecting: soxlib-0.0.2.1, soxlib-0.0.2, soxlib-0.0.1.2, soxlib-0.0.1.1
(conflict: transformers==0.5.2.0/installed-0.5..., soxlib => transformers>=0.2
&& <0.5)
rejecting: soxlib-0.0.1 (conflict: transformers==0.5.2.0/installed-0.5...,
soxlib => transformers>=0.2 && <0.4)
rejecting: soxlib-0.0 (conflict: sound-collage => soxlib>=0.0.1 && <0.1)
Dependency tree exhaustively searched.